[Overview][Classes][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLReferenceComponent.Handle

Get the Handle of this component.

## Declaration

Source position: lclclasses.pp line 78

`public property TLCLReferenceComponent.Handle: TLCLIntfHandle read GetHandle;`

## Description

The Handle is sort of pointer or reference, allocated by the operating system or widgetset to this component. A window handle can be used for sending messages to the component.[?]

The latest version of this document can be found at lazarus-ccr.sourceforge.net.